version: '3.8'
services:
  runner:
    image: laszlo/runner:[DOCKER_TAG]
    restart: unless-stopped
    ports:
      - "10004:5777"
    environment:
      - ASPNETCORE_ENVIRONMENT=Production
      - KAFKA_BOOTSTRAP_SERVER=${KAFKA_URI}
      - KAFKA_JOBREQUESTS_TOPICNAME=jobrequests
      - KAFKA_JOBREQUESTS_GROUPID=${GROUP_ID}
      - KAFKA_JOBRESPONSES_TOPICNAME=jobresponses
      - KAFKA_JOBSTORAGEREQUESTS_TOPICNAME=jobstoragerequests
      - LOCATION=${LOCATION_ID}
...
